* {
	box-sizing: border-box;
}

#icons-header {
	background-color: white;
	width: 100%;
	padding-bottom: 6px;
	padding-left: 16px;
	padding-right: 16px;
	text-align: center;
	box-sizing: border-box;
}

#icons-header > h1 {
	color: black;
}

#icon-sets {
	background-color: white;
}

.icon-set {
}

.icon-set-header {
	background-color: #EFEFEF;
	padding-left: 25px;
	padding-bottom: 1px;
}

.icon-set-header h2 {
	display: inline;
}

.icon-set-header > a {
	color: #99CC33;
	margin-left: 30px;
}

.icon-set-preview {
	background-color: white;
	overflow-x: hidden;
}

.download-icon-set {
}

.download-icon-set-cont {
    background-color: #99CC33;
    height: 40px;
    min-width: 160px;
    font-size: 20px;
	line-height: 40px;
    display: inline-block;
    border: none;
}

.download-icon-set-cont > a {
	color: white;
}

.icon-categories {
	
}

.icon-category {

}

.icon-category-header {
	background-color: #FFFFFF;
	border: solid;
	border-color: #EFEFEF;
	border-width: 1px;	
	padding-left: 25px;
	padding-bottom: 1px;
	text-align: center;	
	padding-top: 12px;
}

.icon-category-header h2 {
	display: inline;
	font-size: 1.575em;
}

.icon-category-content {
	margin-left: 16px;
	margin-right: 16px;
}

.icon {
	margin-left: 6px;
	margin-right: 6px;
	margin-top: 6px;
	margin-bottom: 6px;
}
